/* PUT ONLY RESORT RELATED COLORS HERE
(try to limit to only color changes that are unique to this particular templateset) */

/*Menu is common for brand/property, Most of the css is in the global files, Some changes for color and position is here.
Menu style start here */
body.templateset_resort #header .bottom {background: none repeat scroll 0 0 #AA9B7C;}
body.templateset_resort #header .menu .menuitem {border-left: 1px solid #B6AA92;}
body.templateset_resort #header .menu>ul>li:not(.hasSubMenu):not(.reservations):hover > a {border-bottom: 4px solid #938465;background: #938465;}
body.templateset_resort #header .menu li a.reservations {background-color: #003667;}
body.templateset_resort #header .menu li a.reservations:hover {background-color: #0061A5;}
body.templateset_resort #header .menu li.hasSubMenu.open > a,
body.templateset_resort #header .menu li.hasSubMenu.active > a,
body.templateset_resort #header .menu>ul>li.active>a {
	border-bottom: 4px solid #938465;background: #938465;
}
body.templateset_resort #header .menu .submenu {background-color: #938465;}
body.templateset_resort #header .menu .submenu li.active a {background: #AA9B7C;}
body.templateset_resort #header .menu .submenu a {border-top: 1px solid #B6AA92;}
body.templateset_resort #header .menu .submenu a:hover {background-color: #AA9B7C;}
/* Menu style end here */

/*property middle nav start */
/*property middle nav end */

/* Special offers start*/
body.templateset_resort div.specialsItem .specialsContent .checkAvailability {background: none repeat scroll 0 0 #AA9B7C;}
body.templateset_resort div.specialsItem .specialsContent .checkAvailability:hover{background: none repeat scroll 0 0 #938465;}
body.templateset_resort div.specialsItem .specialsContent .learnMore {color: #e45b12;}
body.templateset_resort div.specialsItem .specialsContent .learnMore:hover {color:#FF7E3C;}
body.templateset_resort div.specialsItem .specialsContent .header h3{color: #AA9B7C;}
body.templateset_resort div.specialsItem.details .termsConditions .openClose {
	background:url('../img/property/resort/moreLess.png') no-repeat right 1px;
}
/* Special offers end*/

/*Random styles*/
body.templateset_resort .wrapper.contain h3 { color: #AA9B7C; }
body.templateset_resort .itemPreview.selected .itemPreviewTitle {
	background-color: #AA9B7C;
	color: #ffffff;
	background-position: 98% 14px;
	}

@media only screen and ( max-width: 980px ) {
	body.templateset_resort #header .wrapper .menu.mainmenu ul li:not(.item0):not(.reservations):hover a:hover {background-color: #AA9B7C;}
	body.templateset_resort #header .menu>ul>li:not(.hasSubMenu):not(.reservations):hover > a {border-bottom: 1px solid #B6AA92;}
	body.templateset_resort #header .wrapper .menu.mainmenu ul li a.reservations {background: none repeat scroll 0 0 #003667;}
	body.templateset_resort #header .wrapper .menu.mainmenu ul li a.reservations:hover {background-color: #0061A5;}
	body.templateset_resort #header .wrapper .menu.mainmenu ul li a {border-bottom: 1px solid #B6AA92;background-color: #938465;}
	body.templateset_resort #header .wrapper .menu.mainmenu ul li.closeOpen a {
		border-bottom: none;
	}
	body.templateset_resort #header .wrapper .menu.mainmenu ul li.closeOpen a:hover {
		background-color: #938465;
		border-bottom: 4px solid #938465;
	}
	body.templateset_resort #header .wrapper .menu.mainmenu ul li.closeOpen.open a {
		background-color: #938465;border-bottom: 4px solid #938465;
	}
	body.templateset_resort #header .wrapper .menu.mainmenu ul li.closeOpen.open a:hover{background-color: #938465!important;}
}